
/* Mouse */
.stiDesignerDesignerStylesItem_Mouse,
.stiDesignerDesignerStylesItemDisabled_Mouse,
.stiDesignerDesignerStylesItemOver_Mouse {
    height: 40px;    
    cursor: default;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerDesignerStylesItemSelected_Mouse {
    height: 40px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    cursor: default;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiDesignerDesignerStylesItem_Touch,
.stiDesignerDesignerStylesItemDisabled_Touch,
.stiDesignerDesignerStylesItemOver_Touch {
    height: 40px;   
    cursor: default;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerDesignerStylesItemSelected_Touch {
    height: 40px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    cursor: default;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}